# Generated by Django 4.0.5 on 2022-06-17 07:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0011_alter_expensecategory_owner'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receipt',
            name='category',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='receipts', to='receipts.expensecategory'),
        ),
    ]
